﻿#filip_tbl {border-collapse:collapse;overflow:hidden;margin:5px auto;}
#filip_tbl tr td {transition: all 100ms ease;border:1px solid #AAA;min-width:15px;width:15px;height:15px;background-color:white;vertical-align:middle;text-align:center;font-size:9px;}
#filip_counter {display:none;position:absolute;width:21px;height:21px;text-align: center;font-size:15px;font-weight:bold;padding:3px;background-color:rgba(200,250,250,0.5);color:black;box-shadow: 0 0 1px #000;border-radius:7px;border:1px solid rgba(0,0,0,0.7);}
#filip_tbl tr td.hilited {
    outline: 3px dashed #00ff57 !important;
    outline-offset: -4px;
    background-color: rgba(0,0,0,.3);
}
.nonogramimgsample {border:0;border-collapse: collapse;}
.nonogramimgsample tr td {min-width:8px;min-height:8px;width:8px;height:8px;border:1px solid #CCC;padding:0;margin:0;empty-cells:show;background-color:white;}
.delcbut {margin-right:-20px;opacity: 0.7;}
#nn_opis {width:100%;height:30px;}
#filip_tbl tr td.hlf {
    outline: 1px solid red !important;
    outline-offset: -2px;
}